/*
Theme Name: matchING
Description: specially for you
Author: iService
Author URI: http://www.iservice.at
Template: Divi
Version: 1.0
Tags:
*/
@import url("../Divi/style.css");

/* Bereich HEADER */

#main-header .logo_container #logo {
    max-height: 140%;
    margin-top: 0px;
    margin-bottom: -32px;
}

 #main-header.et-fixed-header .logo_container #logo {
    max-height: 140%;
    margin-top: 0px;
    margin-bottom: -18px;
}

#top-header .container {
    font-weight: 400;
}

#et-top-navigation {
    font-weight: 400;
}

.nav li ul {
    width: 260px;
}

#top-menu li li a {
    width: 240px;
    padding: 6px 10px 6px 20px;
    line-height: 1.3em;
}




/* Bereich SUCHE*/

.widget_search input#s {
    border: 2px solid #000;
    color: #000;
}

.widget_search input#searchsubmit {
    border: 2px solid #000;
    color: #fff;
}

.widget_search #searchsubmit {
    background-color: #000;
    color: #fff;
}


/* Bereich START */


/* Bereich FOOTER */

#footer-bottom {
    padding: 0px;
}

.bottom-nav li.wwflink {
    /*margin-top: -24px;
	margin-bottom: -24px;
	vertical-align: middle;*/
	float: left;
}

@media screen 
and (max-device-width : 767px) {

.bottom-nav li.wwflink {
   padding-left: 5px;
   height: 50px;
}
.bottom-nav li {
   width: 100%
   padding-right: 0px
}

}

.bottom-nav li.wwflink .wwflinkimage {
    background-color: #ffffff;
    background-image: url("https://fleisch-ist-uns-nicht-wurscht.at/wp-content/uploads/2018/12/wwf_logo_lasche05.png");
    background-size: 100%; 
    background-position: top left; 
    background-repeat: no-repeat; 
    height: 68px;
    width: 52px;
    margin-top: -28px;
    margin-bottom: -24px;
    
}


.bottom-nav li {
    vertical-align: top;
}

#et-footer-nav {
   	margin-bottom: -4px;
}



@media screen 
and (min-device-width : 767px) {

#footer-widgets {

    padding-left: 8px;
    padding-right: 8px;

}

}



/* Bereich PERSON */

.et_pb_team_member_description .et_pb_module_header {
   padding-top: 12px;
   padding-bottom: 0px;
}

.et_pb_team_member_description .et_pb_member_position {
   font-family: Arial !important;
   font-size: 11px !important;
}

.testimonials-overview .et_pb_team_member_description .et_pb_module_header {
   padding-top: 0px;
   padding-bottom: 0px;
}

.testimonials-overview .et_pb_team_member_description .et_pb_member_position {
   font-family: Arial !important;
   font-size: 13px !important;
}


.testimonials-landing .et_pb_team_member_description {
   margin-left: 62px;
   max-width: 300px;

}

.testimonials-landing .et_pb_team_member .et_pb_team_member_image {
    width: 50px;
    float: left;
    margin-right: 12px;

}


/* Bereich SHARE-Buttons */

.et_pb_team_member .ssbp-wrap {
    position: relative;
    display: inline-block;
    padding: 0px;
    font-size: 0;
    top: -68px;
    right: 0px;
    width: 100%;
    color: #000000;
}

.et_pb_text .ssbp-wrap {
    position: relative;
    display: inline-block;
    padding: 0px;
    font-size: 0;
    top: -81px;
    left: 57px;
    color: #000000;
}

.et_pb_text.et_pb_text_align_right .ssbp-wrap {
    position: relative;
    display: inline-block;
    padding: 0px;
    font-size: 0;
    top: -81px;
    left: 0px;
    color: #000000;
}

.pagination a{
     color: #000000;
     font-weight: bold;
}

.sharetextleftfrom {
  	font-weight: bold; 
  	margin-right: 125px;
}


@media only screen and (max-width: 480px) {
.sharetextleftfrom {
  	font-weight: bold; 
	position: relative;
	top: -20px;
	left: 9px;
}
}

/* Bereich PARTNER-Absatz-Einrueckung */

@media only screen and (min-width: 981px) {
.partner_absatz {
margin-left: 200px;
}

}



@media only screen and (min-width: 981px) {
#main-content .et_pb_row.et_pb_row_fullwidth, #main-content .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
}

}

.et_pb_posts_nav  {
   text-align: center;
}

.et_pb_posts_nav .nav-previous {
    float: none;
    margin-right: 4px;
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 6px 20px 6px 20px;
}

.et_pb_posts_nav .nav-next {
    float: none;
    margin-left: 4px;
    background-color: #000000;
    color: #ffffff;
    border: 2px solid #000000;
    border-radius: 4px;
     padding: 6px 20px 6px 20px;
}

.et_pb_posts_nav .nav-next .nav-label{
     color: #ffffff !important;
}



.et_pb_posts_nav .meta-nav {
    display: none;
}

/* Bereich DOWNLOADS */

.et_pb_blog_grid .et_pb_post {
    background-color: #f5f5f5;
}

.et_pb_blog_grid .et_pb_post .more-link {
    color: #000000;
    font-weight: bold;
}

.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {

    color: #222;

}

/* Bereich DOWNLOADS */

.content_dl_black {
    background-color: #000000;
    color: #ffffff;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 6px 20px 6px 20px;
}

.content_dl_white {
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 6px 20px 6px 20px;
}

.content_dl_white_space {
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 2px 20px 2px 20px;
    margin: 10px 0px 15px 0px;
    display: inline-block;
}

/* Bereich COMMENT */

.comment-body {
    background-color: #f5f5f5;
    min-height: 80px;
	margin-bottom: 40px;
}

#commentform .submit.et_pb_button{
    background-color: #000000;
    color: #ffffff;
    border: 2px solid #000000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

#commentform .submit.et_pb_button:hover{
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #000000;
}

.comment_area .comment-reply-link {
    color: #000000;
    border: 2px solid #000000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.comment-body .et_pb_button::after, .comment-body .et_pb_button::before {
    font-size: 24px;
}
    

.comment_avatar {
    top: 0px;
    left: 0;
}
.comment_area .comment-reply-link {
    right: 7px;
    margin-bottom: 20px;
}

.comment-form-url{
    display: none;
}

.comment-form-author, .comment-form-email {
   
    float: left;
}
.comment-form-author input[type=text]#author {
    width: 98% !important;
    margin-right: 2%;
    font-size: 14px;
}

 .comment-form-email input[type=text]#email {
    width: 98% !important;
    margin-left: 2%;
    font-size: 14px;
}

@media (max-width: 479px) {

 .comment-form-email input[type=text]#email, .comment-form-author input[type=text]#author {
    width: 100% !important;
     margin-right: 0%;
     margin-left: 0%;
}

.comment-form-author, .comment-form-email {
    width: 100%;
    float: left;
}

}

/* Bereich ICONS */

.agsdi-icon { 
	/* font-size: 20px; */
	margin-top: -3px; 
	vertical-align: middle;" 
}

/* Bereich BLURB */


/* BLOG  Specials*/



/* VIDEO  Special*/

.et_pb_video_0 .et_pb_video_play {
    color: #bb0a0a !important;
}
.et_pb_column_4_4 .et_pb_video_play, .et_pb_column_3_4 .et_pb_video_play, .et_pb_column_2_3 .et_pb_video_play, .et_pb_column_1_2 .et_pb_video_play {
    font-size: 6.7rem;
    line-height: 6.7rem;
    margin-left: -3rem;
    margin-top: -3rem;
}


/* MOBILE  Special*/


.container {
     width: 100%;
}

.et_pb_row {
     width: 90%;
}


/* GRAVITY Forms*/

.gform_body {
     
}

#footer-widgets .footer-widget .gform_body li {
	list-style: none !important;
	padding-left: 0px;
     
}


#footer-widgets .footer-widget .gform_body li::before {
    position: absolute;
    top: 9px;
    left: 0;
    border-width: 0px;
    border-style: solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    content: "";
}


.gform_body .gform_button.button {
    float: none;
    margin-left: 4px;
    background-color: #000000;
    color: #ffffff;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 6px 20px 6px 20px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    float: none;
    margin-left: 4px;
    background-color: #000000;
    color: #ffffff;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 6px 20px 6px 20px;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
    background-color: #555555;
}


.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    float: none;
    margin-right: 4px;
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 6px 20px 6px 20px;

}

.gform_wrapper select {

    line-height: 1.8;
    border-radius: 4px;
    border: 2px solid #000;
    height: 32px;

}

#footer-widgets .gform_wrapper .gform_footer {

    padding: 6px 0 10px;
    margin: 6px 0 0;
    clear: both;
    width: 100%;

}

#footer-widgets .gform_wrapper ul li.gfield {

    margin-top: 0px;
    padding-top: 0;

}

#footer-widgets .gform_wrapper li.hidden_label input {

    margin-top: 2px;

}



@media screen 
and (min-device-width : 320px) 
and (max-device-width : 980px)  {

    
}

/* DIVI Fixes*/

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }


.et_pb_widget a:hover {
    color: #000 !important;
    text-decoration: underline;
}



